Bug 1198709

Summary: hdf5 package needs source update for ppc64le
Product: [Fedora] Fedora EPEL Reporter: Éric Fintzel <efintzel>
Component: hdf5Assignee: Orion Poplawski <orion>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: menantea, orion, pertusus
Target Milestone: ---   
Target Release: ---   
Hardware: ppc64le   
OS: Linux   
Whiteboard:
Fixed In Version: hdf5-1.8.12-6.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-04-01 01:56:46 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1197165    

Description Éric Fintzel 2015-03-04 16:52:18 UTC
Description of problem:

Source package hdf5-1.8.12-4 used by EPEL7 does not support ppc64le.
A newer version supporting this architecture should be used instead.

Comment 1 Orion Poplawski 2015-03-04 19:48:03 UTC
hdf5-1.8.12-6.el7 should fix this.  Please let me know.

Comment 2 Menanteau Guy 2015-03-11 09:59:56 UTC
hdf5-1.8.12-6 builds ok now in my epel7 ppc64le local environment.

Comment 3 Fedora Update System 2015-03-11 14:52:13 UTC
hdf5-1.8.12-6.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/hdf5-1.8.12-6.el7

Comment 4 Fedora Update System 2015-03-13 15:43:34 UTC
Package hdf5-1.8.12-6.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing hdf5-1.8.12-6.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-1229/hdf5-1.8.12-6.el7
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-04-01 01:56:46 UTC
hdf5-1.8.12-6.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.